

.b-topnews {
	position:relative;
	height:84px;
	width:467px;

	}
.b-topnews a {
	color:#000000;
	}
.b-topnews a:hover {
	cursor:pointer;
	}
.b-topnews .b-photo {
	display:none;
	position:absolute;
	/*z-index:0.1;*/
	top:0px;
	left:0px;
	width:230px;
	height:84px;
	}
.b-topnews .b-photo img{
	width:230px;
	height:84px;
	position:relative;
	border:none;
	}
.b-topnews .b-photo a, .b-topnews .b-photo a:hover {
	text-decoration:none;
	}
.b-topnews .b-photo .b-time {
	display:none;
	position:absolute;
	top:0px;
	right:0px;/*ie6 -1px*/
	font-size:15px;
	color:#FFFFFF;
	padding:0.17em 0.25em 0.17em 0.25em;
	background:#FF2121;
	cursor:pointer;
	}
.b-topnews ul {
	margin: 0 0 0 200px;
	height:84px;
	overflow:hidden;
	}
.b-topnews ul li {
	margin-top:3px;
	height:20px;
	overflow:hidden;
	}
.b-topnews li .b-topnews-content {
	display:block;
	position:absolute;
	height:20px;

	/*overflow:hidden;*/
	}
.b-topnews li .b-topnews-annotation 
{
	font-size:10px;
	color:#999999;
	line-height:100%;
	padding:4px 25px 0 0;
	display:none;
	height:32px;
	overflow:hidden;
	}

.b-topnews li .b-topnews-annotation a:hover, a
{
text-decoration:none;
}
	
	
.b-topnews .b-topnews-title {
	font-size:12px;
}
.b-topnews li .b-topnews-content .b-topnews-comment {
	display:block;
	position:absolute;
	bottom:1px;
	right:4px;
	display:none;
	}
.b-topnews .b-topnews-comment .b-ballon-comments {
	display:block;
	/*border:1px solid #d7d7e6;*/
	position:relative;
	font-size:0.92em;
	}
.b-topnews .b-topnews-comment .b-ballon-comments span {
	font-weight:bold;
	color:#000000;
	display:block;
	text-decoration:none;
	/*background:#FFFFFF;*/
	}
.b-topnews .b-topnews-comment .b-ballon-comments .ballon {
	display:block;
	position:absolute;
	bottom:-2px;/*for ie bottom:-6px;*/
	left:5px;
	width:4px;
	height:5px;
	}
	
/*active news begin*/
.b-topnews ul li.selected{
	height:36px;
	overflow:hidden;

	}
.b-topnews li.selected .b-topnews-content {
	height:68px;
	/*overflow:hidden;*/
	}
.b-topnews li.selected .b-topnews-annotation {
	display:block;
	}
.b-topnews li.selected .b-photo {
	display:block;
	}
.b-topnews li.selected .b-photo .b-time {
	display:block;
	}
.b-topnews li.selected .b-topnews-title{
	font-size:12px;
	}	
.b-topnews li.selected a .b-topnews-title {
	text-decoration:none;
}
.b-topnews li.selected div.b-topnews-title a:hover {
	text-decoration:underline;
}
.b-topnews li.selected  .b-topnews-content .b-topnews-comment {
	display:block;
	}